Subject: RE: Ethernet Interfaces and Hub MIB WG Status

From: Dan Romascanu <[email-masked]>
Date: Tue, 21 Sep 1999 07:40:44 +0200

Let me try a third time. It looks like our list was down for a
while, but it should be back by now.

> As you know, RFCs 2665, 2666 and 2668 were made available a few days ago.
> With this, the present Charter of the WG was completed, with the exception
> of the last item:  'Sep 99    Begin identifying new work items for future
> work'
> 
> It is September 1999 and everybody who has proposals for new work is
> invited to bring them to the attention of the list. Gathering a critical
> mass of such proposals is a condition for asking for a meeting slot at the
> coming IETF meeting in November, in Washington DC.
> 
> Regards,
> 
> Dan
>